
<!-- Page Title--><!DOCTYPE html>
<html class="wide wow-animation" lang="en">
  <head>
    <title>Typography</title>
    <meta name="format-detection" content="telephone=no">
    <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=0">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta charset="utf-8">
    <link rel="icon" href="images/favicon.ico" type="image/x-icon">
    <!-- Stylesheets-->
    <link rel="stylesheet" type="text/css" href="//fonts.googleapis.com/css?family=Lato:300i,400,400i,700%7CMontserrat:400,500,600,700%7C">
    <link rel="stylesheet" href="css/bootstrap.css">
    <link rel="stylesheet" href="css/fonts.css">
    <link rel="stylesheet" href="css/style.css">
    <!--[if lt IE 10]>
    <div style="background: #212121; padding: 10px 0; box-shadow: 3px 3px 5px 0 rgba(0,0,0,.3); clear: both; text-align:center; position: relative; z-index:1;"><a href="http://windows.microsoft.com/en-US/internet-explorer/"><img src="images/ie8-panel/warning_bar_0000_us.jpg" border="0" height="42" width="820" alt="You are using an outdated browser. For a faster, safer browsing experience, upgrade for free today."></a></div>
    <script src="js/html5shiv.min.js"></script>
    <![endif]-->
  </head>
  <body>
    <div class="preloader"> 
      <div class="preloader-body">
        <div class="cssload-container">
          <div class="cssload-loading"><i></i><i></i><i></i><i></i></div>
        </div>
      </div>
    </div>
    <div class="page">
      <!-- Page Header-->
      <header class="section page-header">
        <!-- RD Navbar-->
        <div class="rd-navbar-wrap">
          <nav class="rd-navbar rd-navbar-classic" data-layout="rd-navbar-fixed" data-sm-layout="rd-navbar-fixed" data-md-layout="rd-navbar-fixed" data-md-device-layout="rd-navbar-fixed" data-lg-layout="rd-navbar-static" data-lg-device-layout="rd-navbar-static" data-xl-layout="rd-navbar-static" data-xl-device-layout="rd-navbar-static" data-lg-stick-up-offset="46px" data-xl-stick-up-offset="46px" data-xxl-stick-up-offset="46px" data-lg-stick-up="true" data-xl-stick-up="true" data-xxl-stick-up="true">
            <div class="rd-navbar-collapse-toggle rd-navbar-fixed-element-1" data-rd-navbar-toggle=".rd-navbar-collapse"><span></span></div>
            <div class="rd-navbar-aside-outer rd-navbar-collapse">
              <div class="rd-navbar-aside">
                <div class="header-info">
                  <ul class="list-inline list-inline-md">
                    <li>
                      <div class="unit unit-spacing-xs align-items-center">
                        <div class="unit-left font-weight-bold">Free Call:</div>
                        <div class="unit-body"><a href="tel:#">(073) 123-12-12</a></div>
                      </div>
                    </li>
                    <li>
                      <div class="unit unit-spacing-xs align-items-center">
                        <div class="unit-left font-weight-bold">Opening Hours: </div>
                        <div class="unit-body"> Mn-Fr: 10 am-8 pm</div>
                      </div>
                    </li>
                  </ul>
                </div>
                <div class="social-block">
                  <ul class="list-inline">
                    <li><a class="icon fa-facebook" href="#"></a></li>
                    <li><a class="icon fa-twitter" href="#"></a></li>
                    <li><a class="icon fa-google-plus" href="#"></a></li>
                    <li><a class="icon fa-vimeo" href="#"></a></li>
                    <li><a class="icon fa-youtube" href="#"></a></li>
                    <li><a class="icon fa-pinterest-p" href="#"></a></li>
                  </ul>
                </div>
              </div>
            </div>
            <div class="rd-navbar-main-outer">
              <div class="rd-navbar-main">
                <!-- RD Navbar Panel-->
                <div class="rd-navbar-panel">
                  <!-- RD Navbar Toggle-->
                  <button class="rd-navbar-toggle" data-rd-navbar-toggle=".rd-navbar-nav-wrap"><span></span></button>
                  <!-- RD Navbar Brand-->
                  <div class="rd-navbar-brand"><a class="brand" href="index.html"><img src="images/logo-dark-main-171x44.png" alt="" width="171" height="44"/></a></div>
                </div>
                <div class="rd-navbar-main-element">
                  <div class="rd-navbar-nav-wrap">
                    <!-- RD Navbar Nav-->
                    <ul class="rd-navbar-nav">
                      <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="overview.html">About</a>
                        <!-- RD Navbar Dropdown-->
                        <ul class="rd-menu rd-navbar-dropdown">
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="our-team.html">Our Team</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="overview.html">Overview</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="testimonials.html">Testimonials</a></li>
                        </ul>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="services.html">Services</a>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a>
                        <!-- RD Navbar Dropdown-->
                        <ul class="rd-menu rd-navbar-dropdown">
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="grid-gallery.html">Grid Gallery</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="cobbles-gallery.html">Cobbles Gallery</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="masonry-gallery.html">Masonry Gallery</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="gallery-without-padding.html">Gallery without padding</a></li>
                        </ul>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="blog-classic.html">Blog</a>
                        <!-- RD Navbar Dropdown-->
                        <ul class="rd-menu rd-navbar-dropdown">
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-post.html">Single Post</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-without-sidebar.html">Blog Without Sidebar</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-classic.html">Blog Classic</a></li>
                          <li class="rd-dropdown-item"><a class="rd-dropdown-link" href="blog-modern.html">Blog Modern</a></li>
                        </ul>
                      </li>
                      <li class="rd-nav-item active"><a class="rd-nav-link" href="#">Pages</a>
                        <!-- RD Navbar Megamenu-->
                        <ul class="rd-menu rd-navbar-megamenu">
                          <li class="rd-megamenu-item">
                            <h6 class="rd-megamenu-title">Pages 1</h6>
                            <ul class="rd-megamenu-list">
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="typography.html">Typography</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="buttons.html">Buttons</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="forms.html">Forms</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tabs-and-accordions.html">Tabs and accordions</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="progress-bars.html">Progress bars</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="grid-system.html">Grid system</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="tables.html">Tables</a></li>
                            </ul>
                          </li>
                          <li class="rd-megamenu-item">
                            <h6 class="rd-megamenu-title">Pages 2</h6>
                            <ul class="rd-megamenu-list">
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="appointment.html">Appointment</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="privacy-policy.html">Privacy policy</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="careers.html">Careers</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="faq.html">FAQ</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="team-member-profile.html">Team Member Profile</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="pricing.html">Pricing</a></li>
                            </ul>
                          </li>
                          <li class="rd-megamenu-item">
                            <h6 class="rd-megamenu-title">Pages 3</h6>
                            <ul class="rd-megamenu-list">
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="under-construction.html">Under Construction</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="maintenance.html">Maintenance</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="login-register.html">Login-Register</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="coming-soon.html">Coming Soon</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="404.html">404</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="503.html">503</a></li>
                              <li class="rd-megamenu-list-item"><a class="rd-megamenu-list-link" href="search-results.html">Search results</a></li>
                            </ul>
                          </li>
                        </ul>
                      </li>
                      <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
          </nav>
        </div>
      </header>
      <section class="section-page-title" style="background-image: url(images/page-title-1-1920x305.jpg); background-size: cover;">
        <div class="container">
          <h1 class="page-title">Typography</h1>
        </div>
      </section>
      <section class="breadcrumbs-custom">
        <div class="container">
          <ul class="breadcrumbs-custom-path">
            <li><a href="index.html">Home</a></li>
            <li><a href="#">Pages</a></li>
            <li class="active">Typography</li>
          </ul>
        </div>
      </section>
      <!-- Base typography -->
      <section class="section section-md bg-default">
        <div class="container">
          <div class="row row-50">
            <div class="col-xl-8">
              <ul class="list-xl">
                <li>
                  <h1>H1 Heading</h1>
                  <p>Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
                </li>
                <li>
                  <h2>H2 Heading</h2>
                  <p>Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
                </li>
                <li>
                  <h3>H3 Heading</h3>
                  <p>Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
                </li>
                <li>
                  <h4>H4 Heading</h4>
                  <p>Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
                </li>
                <li>
                  <h5>H5 Heading</h5>
                  <p>Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
                </li>
                <li>
                  <h6>H6 Heading</h6>
                  <p>Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </section>
      <!-- Blockquote-->
      <section class="section section-lg bg-default">
        <div class="container">
          <div class="row row-50">
            <div class="col-lg-10 col-xl-8">
              <h4 class="heading-title">Blockquote</h4>
              <!-- Quote Primary-->
              <article class="quote-primary">
                <div class="quote-primary-body">
                  <svg class="quote-primary-mark" version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="88.34px" height="65.34px" viewBox="0 0 88.34 65.34" enable-background="new 0 0 88.34 65.34" overflow="scroll" xml:space="preserve" preserveAspectRatio="none">
                    <path d="M49.394,65.34v-4.131c12.318-7.088,19.924-16.074,22.811-26.965c-3.125,2.032-5.968,3.051-8.526,3.051								c-4.265,0-7.864-1.721-10.803-5.168c-2.937-3.444-4.407-7.654-4.407-12.64c0-5.511,1.932-10.142,5.791-13.878								C58.123,1.873,62.873,0,68.51,0c5.639,0,10.354,2.379,14.143,7.137c3.793,4.757,5.688,10.678,5.688,17.758								c0,9.977-3.814,18.912-11.443,26.818C69.268,59.613,60.101,64.156,49.394,65.34z M0.923,65.34v-4.131								c12.321-7.088,19.926-16.074,22.813-26.965c-3.126,2.032-5.993,3.051-8.598,3.051c-4.219,0-7.794-1.721-10.734-5.168								C1.467,28.683,0,24.473,0,19.487C0,13.976,1.919,9.346,5.757,5.609C9.595,1.873,14.334,0,19.971,0								c5.685,0,10.41,2.379,14.178,7.137c3.767,4.757,5.652,10.678,5.652,17.758c0,9.977-3.805,18.912-11.409,26.818								C20.787,59.613,11.632,64.156,0.923,65.34z"></path>
                  </svg>
                  <div class="quote-primary-text">
                    <p class="q">Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
                  </div>
                </div>
                <div class="quote-primary-footer">
                  <p class="heading-5 quote-primary-cite">Dennis Williams</p>
                </div>
              </article>
            </div>
          </div>
        </div>
      </section>
      <!-- HTML Text Elements-->
      <section class="section section-lg bg-default">
        <div class="container">
          <div class="row">
            <div class="col-lg-10 col-xl-8">
              <h4 class="heading-title">HTML Text Elements</h4>
              <p class="text-block text-gray-800"><span>Welcome to our wonderful world.</span><span class="font-weight-bold">This is a bold text</span>
                <mark>This is a highlighted text</mark><span> We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</span><span class="tooltip-custom" data-toggle="tooltip" data-placement="top" title="Tooltips">Tooltips</span><span class="text-strike">This is a strickethrough text</span><span class="text-underline">This is an underlined text.</span><a href="#">Link</a><a class="link-hover" href="#">Hover link</a><a class="link-active" href="#">Press link</a>
              </p>
            </div>
          </div>
        </div>
      </section>
      <!-- Unordered List-->
      <section class="section section-lg bg-default text-gray-800">
        <div class="container">
          <div class="row row-50">
            <div class="col-xl-8">
              <h4 class="heading-title">Unordered List</h4>
              <p>We specialize in a variety of services. Our aim is to deliver the top level of customer service based on your requests.</p>
              <ul class="list-marked">
                <li>Consulting</li>
                <li>Customer Service</li>
                <li>Innovation</li>
                <li>Management</li>
                <li>Ethics</li>
              </ul>
              <p>We hope that with our services you will receive the most personalized help in purchasing any kind of products you are looking for.</p>
            </div>
          </div>
        </div>
      </section>
      <!-- Ordered List-->
      <section class="section section-lg bg-default text-gray-800">
        <div class="container">
          <div class="row row-50">
            <div class="col-xl-8">
              <h4 class="heading-title">Ordered List</h4>
              <p>We specialize in a variety of services. Our aim is to deliver the top level of customer service based on your requests.</p>
              <ol class="list-ordered">
                <li>Consulting</li>
                <li>Customer Service</li>
                <li>Innovation</li>
                <li>Management</li>
                <li>Ethics</li>
              </ol>
              <p>We hope that with our services you will receive the most personalized help in purchasing any kind of products you are looking for.</p>
            </div>
          </div>
        </div>
      </section>
      <!-- Icon List-->
      <section class="section section-lg bg-default">
        <div class="container">
          <h3>Icon List</h3>
          <div class="row row-30">
            <div class="cell-xs-10 col-md-6 col-lg-4">
              <article class="box-minimal">
                <div class="box-minimal-icon fa fa-thumbs-up"></div>
                <h4 class="box-minimal-title">Best Service</h4>
                <div class="box-minimal-text">
                  <p>Our mission is to attract and retain customers by providing Best in Class solutions and fostering a profitable, disciplined culture of safety, service, and trust.</p>
                </div>
              </article>
            </div>
            <div class="cell-xs-10 col-md-6 col-lg-4">
              <article class="box-minimal">
                <div class="box-minimal-icon fa fa-group"></div>
                <h4 class="box-minimal-title">Reputation</h4>
                <div class="box-minimal-text">
                  <p>We have established a strong presence in the industry. Our award-winning services earn a reputation for quality and excellence that few can rival.</p>
                </div>
              </article>
            </div>
            <div class="cell-xs-10 col-md-6 col-lg-4">
              <article class="box-minimal">
                <div class="box-minimal-icon fa fa-lock"></div>
                <h4 class="box-minimal-title">Safety & Security</h4>
                <div class="box-minimal-text">
                  <p>Safety for our employees, customers and the community we work with will always remain our primary focus in all the policies, procedures and programs.</p>
                </div>
              </article>
            </div>
          </div>
        </div>
        <div class="container"> 
          <hr>
        </div>
        <div class="container">
          <div class="row row-30">
            <div class="cell-xs-10 col-md-6 col-lg-4">
              <article class="box-icon-modern">
                <div class="icon-modern">
                  <svg version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="53.948px" height="79.418px" viewbox="0 0 53.948 79.418" enable-background="new 0 0 53.948 79.418" xml:space="preserve">
                    <g>
                      <path d="M7.137,78.936c0.046,0.02,0.093,0.037,0.14,0.05c1.038,0.286,2.155,0.432,3.291,0.432    c3.969,0,8.168-1.778,10.031-5.537c1.311-2.643,1.214-5.736,1.137-8.221c-0.187-5.976-0.408-13.352,2.798-19.175l4.503,1.609    c0.113,0.04,0.228,0.059,0.341,0.059c0.409,0,0.794-0.25,0.941-0.653l2.319-6.333l9.736,3.477c0.112,0.04,0.227,0.059,0.34,0.059    c0.41,0,0.794-0.25,0.941-0.653c0.188-0.514-0.081-1.08-0.601-1.265l-9.736-3.478l1.878-5.129l9.736,3.477    c0.112,0.04,0.227,0.059,0.34,0.059c0.41,0,0.794-0.25,0.941-0.653c0.188-0.514-0.081-1.08-0.601-1.266l-9.736-3.477l1.878-5.128    l9.736,3.478c0.112,0.04,0.227,0.059,0.34,0.059c0.41,0,0.794-0.25,0.941-0.652c0.188-0.514-0.081-1.081-0.601-1.266l-9.736-3.477    l1.878-5.129l9.736,3.477c0.112,0.04,0.227,0.059,0.34,0.059c0.41,0,0.794-0.25,0.941-0.653c0.188-0.513-0.081-1.08-0.601-1.266    l-9.736-3.477l1.877-5.129l9.736,3.477c0.113,0.04,0.227,0.059,0.34,0.059c0.41,0,0.794-0.25,0.941-0.653    c0.188-0.514-0.081-1.08-0.601-1.266l-9.735-3.477l1.086-2.967c0.188-0.514-0.081-1.08-0.601-1.266l-18.62-6.65    c-0.521-0.186-1.095,0.079-1.282,0.593l-1.087,2.967l-9.736-3.477c-0.521-0.186-1.094,0.08-1.282,0.593    c-0.188,0.514,0.081,1.08,0.601,1.266l9.737,3.477l-1.878,5.129l-9.736-3.477C10.232,7.361,9.66,7.627,9.472,8.14    c-0.188,0.514,0.081,1.08,0.601,1.266l9.737,3.477l-1.878,5.129l-9.736-3.477c-0.521-0.187-1.094,0.08-1.282,0.593    c-0.188,0.513,0.081,1.08,0.601,1.266l9.737,3.477l-1.878,5.128l-9.736-3.477c-0.522-0.186-1.094,0.079-1.282,0.593    c-0.188,0.514,0.081,1.08,0.601,1.266l9.737,3.477l-1.878,5.129L3.079,28.51c-0.52-0.187-1.094,0.079-1.282,0.593    c-0.188,0.514,0.081,1.08,0.601,1.265l9.737,3.478l-2.319,6.333c-0.09,0.247-0.078,0.519,0.035,0.756    c0.113,0.237,0.316,0.421,0.566,0.51l4.504,1.608C13.614,49.554,8.667,55.084,4.653,59.56c-1.669,1.861-3.747,4.178-4.451,7.037    C-1.085,71.828,2.717,76.978,7.137,78.936z M14.356,33.589L14.356,33.589l0.001-0.001l11.32-30.916l16.738,5.978l-1.085,2.965    c0,0.001-0.002,0.001-0.002,0.002c0,0.001,0,0.002,0,0.003l-2.557,6.982c0,0.001-0.001,0.002-0.002,0.003c0,0.001,0,0.002,0,0.003    l-2.558,6.984v0l0,0l-7.435,20.307l-16.739-5.978L14.356,33.589z M2.148,67.064c0.586-2.383,2.402-4.408,4.003-6.194    c4.119-4.591,9.185-10.249,10.676-17.136l5.8,2.071c-3.314,6.236-3.083,13.785-2.892,19.917c0.074,2.385,0.159,5.088-0.933,7.29    c-1.928,3.886-7.044,5.124-10.914,4.09C4.244,75.453,1.113,71.268,2.148,67.064z"></path>
                      <path d="M27.189,7.618l1.088,0.389c0.113,0.04,0.228,0.059,0.341,0.059c0.409,0,0.794-0.25,0.941-0.652    c0.188-0.514-0.081-1.08-0.601-1.266L27.87,5.76c-0.522-0.186-1.093,0.08-1.282,0.593C26.4,6.866,26.669,7.432,27.189,7.618z"></path>
                      <path d="M32.075,9.364l1.088,0.388c0.113,0.04,0.228,0.059,0.34,0.059c0.41,0,0.794-0.251,0.941-0.653    c0.188-0.514-0.081-1.08-0.601-1.265l-1.088-0.389c-0.518-0.185-1.093,0.08-1.282,0.594C31.286,8.612,31.555,9.178,32.075,9.364z"></path>
                      <path d="M36.961,11.109l1.088,0.389c0.113,0.04,0.227,0.059,0.34,0.059c0.41,0,0.794-0.251,0.941-0.653    c0.188-0.514-0.081-1.08-0.601-1.266l-1.088-0.388C37.12,9.066,36.548,9.33,36.36,9.843C36.172,10.357,36.441,10.923,36.961,11.109    z"></path>
                      <path d="M24.631,14.605l1.088,0.389c0.113,0.04,0.228,0.059,0.34,0.059c0.41,0,0.794-0.25,0.941-0.653    c0.188-0.514-0.081-1.08-0.601-1.266l-1.088-0.389c-0.522-0.185-1.094,0.08-1.282,0.593C23.842,13.854,24.111,14.42,24.631,14.605z    "></path>
                      <path d="M28.916,15.085c-0.188,0.514,0.081,1.08,0.601,1.266l1.088,0.389c0.113,0.04,0.228,0.059,0.341,0.059    c0.409,0,0.794-0.25,0.941-0.653c0.188-0.514-0.081-1.08-0.601-1.266l-1.088-0.389C29.676,14.305,29.104,14.571,28.916,15.085z"></path>
                      <path d="M33.802,16.83c-0.188,0.514,0.081,1.08,0.601,1.266l1.088,0.389c0.112,0.04,0.227,0.059,0.34,0.059    c0.41,0,0.794-0.25,0.941-0.653c0.188-0.514-0.081-1.08-0.601-1.266l-1.088-0.389C34.566,16.051,33.99,16.316,33.802,16.83z"></path>
                      <path d="M22.073,21.594l1.089,0.388c0.112,0.04,0.227,0.059,0.34,0.059c0.41,0,0.794-0.251,0.941-0.653    c0.188-0.513-0.081-1.08-0.601-1.266l-1.088-0.389c-0.518-0.185-1.093,0.081-1.282,0.594    C21.284,20.841,21.552,21.408,22.073,21.594z"></path>
                      <path d="M29.328,23.134c0.188-0.514-0.081-1.08-0.601-1.266l-1.088-0.389c-0.521-0.185-1.094,0.08-1.282,0.593    s0.081,1.08,0.601,1.266l1.088,0.389c0.113,0.04,0.228,0.059,0.341,0.059C28.796,23.786,29.181,23.536,29.328,23.134z"></path>
                      <path d="M33.614,23.613l-1.088-0.389c-0.521-0.187-1.094,0.079-1.282,0.593c-0.188,0.514,0.08,1.08,0.601,1.265    l1.088,0.389c0.113,0.04,0.228,0.059,0.34,0.059c0.41,0,0.794-0.25,0.941-0.653C34.402,24.365,34.133,23.798,33.614,23.613z"></path>
                      <path d="M21.884,28.376c0.188-0.513-0.081-1.08-0.601-1.266l-1.088-0.389c-0.521-0.187-1.094,0.08-1.282,0.593    c-0.188,0.514,0.081,1.08,0.601,1.266l1.088,0.389c0.113,0.04,0.228,0.06,0.34,0.06C21.352,29.029,21.736,28.778,21.884,28.376z"></path>
                      <path d="M26.77,30.12c0.188-0.514-0.082-1.08-0.601-1.266l-1.088-0.388c-0.518-0.184-1.094,0.08-1.282,0.593    c-0.188,0.514,0.081,1.08,0.601,1.266l1.089,0.388c0.112,0.04,0.227,0.059,0.34,0.059C26.238,30.773,26.623,30.523,26.77,30.12z"></path>
                      <path d="M31.054,30.599l-1.088-0.388c-0.518-0.183-1.093,0.081-1.282,0.594c-0.188,0.514,0.082,1.08,0.601,1.266    l1.088,0.388c0.113,0.04,0.228,0.059,0.34,0.059c0.41,0,0.794-0.251,0.941-0.653C31.843,31.351,31.574,30.785,31.054,30.599z"></path>
                      <path d="M18.725,34.098l-1.088-0.389c-0.521-0.186-1.094,0.079-1.281,0.593c-0.188,0.514,0.081,1.08,0.601,1.265    l1.088,0.389c0.113,0.041,0.228,0.059,0.341,0.059c0.409,0,0.794-0.25,0.941-0.653C19.514,34.849,19.245,34.283,18.725,34.098z"></path>
                      <path d="M23.611,35.842l-1.088-0.388c-0.521-0.187-1.094,0.079-1.282,0.593c-0.188,0.513,0.081,1.08,0.601,1.266    l1.088,0.388c0.113,0.041,0.228,0.06,0.34,0.06c0.41,0,0.794-0.251,0.941-0.653C24.399,36.595,24.131,36.028,23.611,35.842z"></path>
                      <path d="M29.097,38.853c0.188-0.514-0.081-1.08-0.601-1.266l-1.088-0.389c-0.521-0.186-1.094,0.079-1.282,0.593    c-0.188,0.514,0.081,1.08,0.601,1.266l1.088,0.389c0.113,0.04,0.228,0.059,0.341,0.059C28.566,39.505,28.95,39.255,29.097,38.853z"></path>
                    </g>
                  </svg>
                </div>
                <h4 class="box-icon-modern-title"><a href="services.html">Haircut &amp; Styling</a></h4>
                <div class="divider"></div>
                <p>Improve your look with our professional haircut &amp; hairstyling services.</p>
              </article>
            </div>
            <div class="cell-xs-10 col-md-6 col-lg-4">
              <article class="box-icon-modern">
                <div class="icon-modern">
                  <svg version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="60px" height="79px" viewbox="0 0 60 79" enable-background="new 0 0 60 79" xml:space="preserve">
                    <g>
                      <path d="M58.939,70.706c1.66-3.072,1.364-6.899-0.834-10.778c-2.105-3.718-5.738-7.073-10.228-9.447    c-3.97-2.099-8.209-3.22-12.111-3.22c-2.01-1.021-4.2-1.78-6.503-2.272v-2.574c8.64-2.745,14.931-10.995,14.931-20.722    C44.194,9.732,34.678,0,22.982,0S1.77,9.732,1.77,21.694c0,9.727,6.292,17.978,14.932,20.722v2.574C7.073,47.056,0,53.745,0,61.663    C0,71.223,10.309,79,22.982,79c5.963,0,11.543-1.703,15.825-4.777c3.104,1.216,6.219,1.813,9.07,1.813    C52.865,76.036,57.043,74.214,58.939,70.706z M4.05,21.694c0-10.718,8.493-19.438,18.931-19.438s18.931,8.719,18.931,19.438    c0,10.717-8.493,19.437-18.931,19.437S4.05,32.411,4.05,21.694z M18.982,42.995c1.296,0.254,2.632,0.392,4,0.392    c1.368,0,2.704-0.138,4-0.392v1.601c-1.311-0.173-2.646-0.271-4-0.271c-1.365,0-2.7,0.095-4,0.268V42.995z M22.982,76.744    c-11.414,0-20.701-6.765-20.701-15.081c0-8.316,9.287-15.081,20.701-15.081c2.871,0,5.653,0.434,8.226,1.252    c-0.858,0.234-1.646,0.549-2.377,0.919c-1.883-0.488-3.847-0.746-5.849-0.746c-9.936,0-18.019,6.126-18.019,13.656    s8.083,13.655,18.019,13.655c4.253,0,8.318-1.138,11.558-3.194c0.412,0.244,0.821,0.49,1.253,0.717    c0.2,0.106,0.403,0.196,0.603,0.297C32.658,75.474,27.971,76.744,22.982,76.744z M32.422,70.754    c-2.718,1.491-6.004,2.307-9.441,2.307c-8.678,0-15.738-5.114-15.738-11.399c0-6.286,7.06-11.399,15.738-11.399    c1.123,0,2.232,0.096,3.318,0.267c-0.625,0.616-1.152,1.313-1.569,2.085C21.823,57.996,25.236,65.592,32.422,70.754z    M36.868,70.851c-0.6-0.317-1.173-0.656-1.733-1.005c-0.006-0.004-0.012-0.008-0.017-0.011    c-7.189-4.498-10.915-11.458-8.376-16.156c1.28-2.369,4.011-3.83,7.691-4.115c0.437-0.034,0.881-0.051,1.331-0.051    c3.525,0,7.392,1.031,11.038,2.959c4.11,2.173,7.417,5.213,9.313,8.56c1.804,3.184,2.092,6.243,0.812,8.613    C54.189,74.711,45.189,75.253,36.868,70.851z"></path>
                      <path d="M24.192,31.183c0.16,0.078,0.33,0.114,0.497,0.114c0.423,0,0.829-0.234,1.026-0.635l7.641-15.568    c0.275-0.561,0.039-1.236-0.528-1.507c-0.565-0.273-1.249-0.04-1.524,0.522l-7.641,15.568    C23.39,30.236,23.626,30.911,24.192,31.183z"></path>
                      <path d="M25.604,34.221c-0.275,0.561-0.039,1.236,0.527,1.507c0.16,0.078,0.33,0.114,0.497,0.114    c0.423,0,0.829-0.233,1.026-0.635l7.641-15.568c0.275-0.56,0.039-1.236-0.528-1.507c-0.565-0.273-1.249-0.039-1.524,0.522    L25.604,34.221z"></path>
                    </g>
                  </svg>
                </div>
                <h4 class="box-icon-modern-title"><a href="services.html">Makeup</a></h4>
                <div class="divider"></div>
                <p>Our makeup experts will have you looking your best in less than 30 minutes.</p>
              </article>
            </div>
            <div class="cell-xs-10 col-md-6 col-lg-4">
              <article class="box-icon-modern">
                <div class="icon-modern">
                  <svg version="1.1" xmlns="http://www.w3.org/2000/svg" x="0px" y="0px" width="68px" height="79px" viewbox="0 0 68 79" enable-background="new 0 0 68 79" xml:space="preserve">
                    <g>
                      <path d="M7.05,78.563h20.743c3.887,0,7.05-3.165,7.05-7.054V44.496c0-3.89-3.162-7.055-7.05-7.055h-2.677v-0.617    c0.235-0.122,0.443-0.294,0.611-0.51c0.304-0.391,0.438-0.878,0.377-1.369c-0.061-0.493-0.31-0.934-0.701-1.239    c-0.091-0.071-0.187-0.133-0.287-0.185v-0.187c0.622-0.364,1.002-1.075,0.909-1.836c-0.075-0.596-0.425-1.092-0.909-1.375v-0.328    c0.622-0.364,1.002-1.075,0.909-1.836c-0.085-0.681-0.531-1.23-1.125-1.481c-0.399-0.916-1.311-1.55-2.367-1.55H12.309    c-1.425,0-2.584,1.16-2.584,2.585v0.748c-0.621,0.364-1.001,1.074-0.908,1.833c0.061,0.493,0.31,0.934,0.701,1.239    c0.066,0.052,0.135,0.099,0.207,0.14v0.325c-0.621,0.364-1.001,1.075-0.908,1.834c0.061,0.493,0.31,0.933,0.701,1.239    c0.066,0.052,0.136,0.099,0.207,0.14v0.28c-0.169,0.111-0.321,0.25-0.449,0.415c-0.305,0.392-0.439,0.88-0.377,1.372    c0.016,0.125,0.044,0.246,0.083,0.362H7.05c-3.887,0-7.05,3.165-7.05,7.055v27.012C0,75.398,3.163,78.563,7.05,78.563z    M22.925,29.637v1.341c0,0.228,0.074,0.447,0.203,0.63l-11.286,1.395c0.046-0.121,0.074-0.252,0.074-0.388v-1.618L22.925,29.637z    M11.84,37.21c-0.053-0.137-0.133-0.264-0.238-0.371c0.195-0.199,0.314-0.471,0.314-0.769v-0.866l11.009-1.361v0.591    c0,0.289,0.114,0.565,0.315,0.769c-0.165,0.168-0.271,0.391-0.301,0.635L11.84,37.21z M12.309,27.12h10.223    c0.186,0,0.335,0.133,0.375,0.309l-10.991,1.359v-1.275C11.916,27.297,12.093,27.12,12.309,27.12z M2.191,44.496    c0-2.681,2.18-4.863,4.859-4.863h3.771c0.204,0,0.393-0.06,0.557-0.157l11.548-1.428v0.489c0,0.605,0.49,1.096,1.095,1.096h3.772    c2.679,0,4.859,2.182,4.859,4.863v27.012c0,2.681-2.18,4.862-4.859,4.862H7.05c-2.679,0-4.859-2.181-4.859-4.862V44.496z"></path>
                      <path d="M45.358,76.438C45.376,77.854,46.533,79,47.952,79h15.177c1.418,0,2.575-1.145,2.594-2.559l2.275-37.28    C67.999,39.139,68,39.117,68,39.095c0-1.432-1.164-2.596-2.595-2.596h-6.668V18.745c0-0.893-0.453-1.682-1.14-2.15l3.169-14.554    c0.099-0.455-0.105-0.923-0.507-1.159C60.105,0.792,58.674,0,55.762,0c-2.884,0-4.427,0.771-4.593,0.858    c-0.43,0.227-0.654,0.713-0.549,1.188l3.25,14.591c-0.654,0.472-1.081,1.241-1.081,2.108v17.754h-6.961    c-1.431,0-2.596,1.165-2.596,2.596c0,0.02,0.001,0.041,0.002,0.061L45.358,76.438z M54.942,36.498V18.745    c0-0.243,0.198-0.441,0.441-0.441c0.134,0,0.262-0.024,0.38-0.069c0.118,0.045,0.246,0.069,0.38,0.069    c0.243,0,0.44,0.198,0.44,0.441v17.754H54.942z M52.928,2.502c0.601-0.165,1.551-0.346,2.834-0.346c1.25,0,2.145,0.172,2.702,0.329    l-2.739,12.578L52.928,2.502z M45.828,38.654h8.038h3.794h7.745c0.235,0,0.428,0.185,0.44,0.418l-2.274,37.266    c-0.001,0.022-0.002,0.044-0.002,0.066c0,0.243-0.198,0.441-0.441,0.441H47.952c-0.243,0-0.441-0.198-0.441-0.441    c0-0.02-0.001-0.041-0.002-0.061l-2.123-37.269C45.397,38.84,45.591,38.654,45.828,38.654z"></path>
                    </g>
                  </svg>
                </div>
                <h4 class="box-icon-modern-title"><a href="services.html">Manicure &amp; Pedicure</a></h4>
                <div class="divider"></div>
                <p>Pamper yourself with our manicure &amp; pedicure services that will bring sensational results.</p>
              </article>
            </div>
          </div>
        </div>
      </section>
      <!-- Image Centered-->
      <section class="section section-lg bg-default">
        <div class="container">
          <div class="row row-40">
            <div class="col-lg-10 col-xl-8">
              <h4>Centered Image</h4>
            </div>
            <div class="col-lg-10 col-xl-8">
              <figure class="figure-light"><img class="img-centered" src="images/typography-1-770x485.jpg" alt="" width="770" height="485"/>
                <figcaption>
                  <p>Creating your beauty image</p>
                </figcaption>
              </figure>
              <p class="text-gray-800">Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
            </div>
          </div>
        </div>
      </section>
      <!-- Image Left-->
      <section class="section section-lg bg-default">
        <div class="container">
          <div class="row">
            <div class="col-lg-10 col-xl-8"> 
              <div class="row row-40">
                <div class="col-sm-12">
                  <h4>Left Image</h4>
                </div>
                <div class="col-md-6"><img src="images/typography-1-770x485.jpg" alt="" width="770" height="485"/>
                </div>
                <div class="col-md-6">
                  <p class="text-gray-800">Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Image Right-->
      <section class="section section-lg bg-default">
        <div class="container">
          <div class="row">
            <div class="col-lg-10 col-xl-8">
              <h4>Right Image</h4>
              <div class="row row-30 flex-md-row-reverse">
                <div class="col-md-6"><img src="images/typography-1-770x485.jpg" alt="" width="770" height="485"/>
                </div>
                <div class="col-md-6">
                  <p class="text-gray-800">Welcome to our wonderful world. We sincerely hope that each and every user entering our website will find exactly what he/she is looking for. With advanced features of activating account and new login widgets, you will definitely have a great experience of using our web page.</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </section>
      <!-- Page Footer-->
      <!-- RD Google Map-->
      <section class="section rd-google-map rd-google-map__model" data-marker="images/gmap_marker.png" data-marker-active="images/gmap_marker_active.png" data-styles="[{&quot;featureType&quot;:&quot;water&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#e9e9e9&quot;},{&quot;lightness&quot;:17}]},{&quot;featureType&quot;:&quot;landscape&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f5f5f5&quot;},{&quot;lightness&quot;:20}]},{&quot;featureType&quot;:&quot;road.highway&quot;,&quot;elementType&quot;:&quot;geometry.fill&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:17}]},{&quot;featureType&quot;:&quot;road.highway&quot;,&quot;elementType&quot;:&quot;geometry.stroke&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:29},{&quot;weight&quot;:0.2}]},{&quot;featureType&quot;:&quot;road.arterial&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:18}]},{&quot;featureType&quot;:&quot;road.local&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:16}]},{&quot;featureType&quot;:&quot;poi&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f5f5f5&quot;},{&quot;lightness&quot;:21}]},{&quot;featureType&quot;:&quot;poi.park&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#dedede&quot;},{&quot;lightness&quot;:21}]},{&quot;elementType&quot;:&quot;labels.text.stroke&quot;,&quot;stylers&quot;:[{&quot;visibility&quot;:&quot;on&quot;},{&quot;color&quot;:&quot;#ffffff&quot;},{&quot;lightness&quot;:16}]},{&quot;elementType&quot;:&quot;labels.text.fill&quot;,&quot;stylers&quot;:[{&quot;saturation&quot;:36},{&quot;color&quot;:&quot;#333333&quot;},{&quot;lightness&quot;:40}]},{&quot;elementType&quot;:&quot;labels.icon&quot;,&quot;stylers&quot;:[{&quot;visibility&quot;:&quot;off&quot;}]},{&quot;featureType&quot;:&quot;transit&quot;,&quot;elementType&quot;:&quot;geometry&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#f2f2f2&quot;},{&quot;lightness&quot;:19}]},{&quot;featureType&quot;:&quot;administrative&quot;,&quot;elementType&quot;:&quot;geometry.fill&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#fefefe&quot;},{&quot;lightness&quot;:20}]},{&quot;featureType&quot;:&quot;administrative&quot;,&quot;elementType&quot;:&quot;geometry.stroke&quot;,&quot;stylers&quot;:[{&quot;color&quot;:&quot;#fefefe&quot;},{&quot;lightness&quot;:17},{&quot;weight&quot;:1.2}]}]" data-zoom="14" data-x="-73.9874068" data-y="40.643180">
        <ul class="map_locations">
          <li data-y="40.643180" data-x="-73.9874068">
            <p>9870 St Vincent Place, Glasgow, DC 45 Fr 45.</p>
          </li>
        </ul>
      </section>
      <footer class="section bg-default section-xs-type-1 footer-minimal">
        <div class="container">
          <div class="row row-30 align-items-lg-center justify-content-lg-between">
            <div class="col-lg-2">
              <div class="footer-brand"><a href="index.html"><img src="images/logo-footer-133x31.png" alt="" width="133" height="31"/></a></div>
            </div>
            <div class="col-lg-10">
              <div class="footer-nav">
                <ul class="rd-navbar-nav">
                  <li class="rd-nav-item"><a class="rd-nav-link" href="index.html">Home</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="overview.html">About</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="services.html">Services</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="grid-gallery.html">Gallery</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="blog-classic.html">Blog</a></li>
                  <li class="rd-nav-item active"><a class="rd-nav-link" href="#">Pages</a></li>
                  <li class="rd-nav-item"><a class="rd-nav-link" href="contacts.html">Contacts</a></li>
                </ul>
              </div>
            </div>
          </div>
        </div>
      </footer>
      <section class="bg-gray-100 section-xs text-center">
        <div class="container">
          <p class="rights"><span>&copy;&nbsp; </span><span class="copyright-year"></span><span>&nbsp;</span><span>All Rights Reserved</span><span>&nbsp;</span><a href="privacy-policy.html">Privacy Policy</a></p>
        </div>
      </section>
    </div>
    <!-- Global Mailform Output-->
    <div class="snackbars" id="form-output-global"></div>
    <!-- Javascript-->
    <script src="js/core.min.js"></script>
    <script src="js/script.js"></script>
  </body>
</html>